<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Editor</title>
</head>

<body>

    <head>
        <h2>Edita tu entrada:</h2>
    </head>
    <!-- Dejé el método como GET para que sea fácil interactuar con la página, -->
    <!-- pero sí sé que se debe usar el método POST para este caso. -->
    <form action="index.html" method="GET">
        <fieldset>
            <label for="titulo">Titulo:</label>
            <input type="text" name="titulo" id="titulo" placeholder="Una gran aventura..." required>
            <br>
            <label for="contenido">Contenido de la entrada:</label>
            <br>
            <textarea name="contenido" id="contenido" cols="30" rows="10" placeholder="Érase una vez..."
                required></textarea>
            <br>
            <label for="portada">Sube una imagen de portada:</label>
            <br>
            <input type="file" name="portada" id="portada">
        </fieldset>
        <button type="submit">Publicar</button>
        <button type="button">Guardar borrador</button>
    </form>
</body>

</html>